body{
		margin:0px; 
		padding:0px;
		font-family: Verdana, Arial, Helvetica, sans-serif;
	/*	background-image: url(bg.png); */
		color: white;
        overflow: hidden;
		height: 100%;
		width:100%;
	}
    
    a{
        font-family: Verdana, Arial, Helvetica, sans-serif;
        color:  white;
    }
    
	h1{
		position:absolute;
		top:-2000px;
	}
	
	h2{
		position:absolute;
		top:-1900px;
	}
	
	h3{
		position:absolute;
		top:-1800px;
	}
	
	
	img#background-img {
	   
		width: 100%;
		position: absolute;
		top: 0;
		left: 0;
		z-index:1;

}

	img#back {
	   
		
	   overflow: visible;

}

#ico{
    position: absolute;
    top: 300px;
    left: 500px;
   /* left: 49% ; */
    z-index:10000;
}

	#clicksimulator{
		position: absolute;
		left:0;
		top: 50px;
		width: 300px;
		height: 700px;
		z-index: 1000;
	}
	
    #navigation{
        	position:absolute;
            left:45%;
            margin-top:500px;
    }
	
	#container{
		position:absolute;
		left:50%;
		width:600px;
		margin-top:140px;
		margin-left:-316px;
		padding:15px;
		border:1px dotted #ccc;
		
		background-color:#39AB3E;
	      height: 300px;
		
		
	}
	
	#left{
		float:left;
		width:200px;
		height:100%;
		margin-bottom:0;
		margin-right:50px;
	}
	
	#right{
		
	}


	#name{
		position:absolute;
		left:50%;
		width:500px;
		padding-left:15px;		
		padding-right:15px;	

		margin-top:50px;
		margin-left:-266px;
		text-align: center;
		color: white;
		font-family: Rockwell, Verdana, Arial;
		font-size: 48px;
	}

	#name_desc{
		font-size: 20px;

	}

	.textblock{

	}

	.clearer {
		height:1px;
		clear:both;
		overflow:hidden;
}